.search-form { 
  margin-bottom:3px;
}
.search-section { 
  margin-bottom:50px;
}
.search-tabs { 
  width:10%;
  float:left;
  padding:20px 0 20px 20px;
}
.search-tabs a {
  color:#333;
  display:block;
  padding:2px 4px;
}
.search-tabs a:hover,
.search-tabs .highlight a {
  background-color:#e3e3e3;
  text-decoration:none;
}
.search-body { 
  width: 80%;
  min-height:200px;
  float:left;
  margin:20px;
  padding-left:20px;
  border-left:1px solid #ccc;
}
.search-body input {
  line-height: normal;
}
input.search-query { 
  font-size:14px;
  font-weight:bold;
  height:14px;
  padding:2px;
  width:50%;
  border:1px solid #888;
  -webkit-border-radius: 0;
}
.search-submit-button { 
  width:18px;
  height:18px;
  border-right:1px solid #888;
  border-top:1px solid #888;
  border-bottom:1px solid #888;
  background-image:url("/i/search_18_18.png");
}
.search-header { 
  font-size:20px;
  margin-bottom:5px;
}
.search-section { 
  margin-top:20px;
}

.search-video-thumbs {
  margin: 25px auto 10px auto;
}
.search-video-thumbs .mug:hover { 
  opacity:0.6;
}
.search-video-thumbs li {
  float:left;
  width:162px;
  height:150px;
  margin:0 18px 18px 8px;
}
.search-video-thumbs a { 
  display:block;
  overflow:hidden;
}
.search-video-thumbs a:hover { 
  text-decoration:none;
}
.search-video-thumbs .mug {
  display:block;
  position:relative;
}
.search-video-thumbs .media-thumb-wide {
  width:160px;
  height:90px;
  border:1px solid #ccc;
  display:block;
  background-color:black;
}
.search-video-thumbs .series {
  white-space: nowrap;
  font-weight:bold;
  display:block;
  width:162px;
  text-align:center;
  color:#333;
  font-size: 13px;
  line-height: normal;
}
.search-video-thumbs .name {
  font-size: 13px;
  white-space: nowrap;
  display:block;
  width:162px;
  text-align:center;
  color:#333;
}
.search-video-thumbs .ordernum {
  white-space: nowrap;
  font-size:11px;
  display:block;
  width:162px;
  text-align:center;
  color:#888;
  font-style:italic;
}

.search-results { 
  margin:10px 0;
}
.search-results a { 
  padding: 10px 0;
  overflow:hidden;
  display:block;
  position:relative;
  border-top:1px solid #ccc;
}
.search-results a:hover { 
  text-decoration:none;
  background-color:#f7f7f7;
}
.search-results .mug { 
  float:left;
  width:50px;
  height:50px;
  margin-right:10px;
}
.search-results .mug img { 
  width:50px;
  height:50px;
}
.search-results .info { 
  overflow:hidden;
}
.search-results .name { 
  display:block;
  font-weight:bold;
  color:#333;
  /*white-space:nowrap;*/
}
.search-results .posted-by { 
  padding-left:5px;
  font-weight:normal;
  color:#888;
  font-size:11px;
}
.search-results .poster { 
  color:#df6300;
  font-size:11px;
}
.search-results .type { 
  color:#888;
  font-weight:normal;
  font-style:italic;
}
.search-results .desc { 
  display:block;
  color:#888;
  font-size:11px;
  font-style:italic;
  margin-top:4px;
}
.search-results .date { 
  font-size:12px;
}
.search-results .author { 
  font-size:12px;
}

#search_ad { 
  margin-left:10px;
  margin-top:20px;
  float:right;
  width:160px;
  height:600px;
  overflow:hidden;
}

.search-prompt { 
  margin-top:20px;
}

.search-refine-forum { 
  margin-top:4px;
}
.search-outer {
  margin-top: 20px;
}

.search-content {
  overflow: hidden;
}
.search-results td {
  vertical-align: middle;
}
